.on-desk{
    display: initial;
}
.on-mb{
    display: none;
}
.pos-re{
    position: relative;
    z-index: 1;
}
.overlay{
    position: absolute;
    z-index: 60;
}
.index{
    display: none!important;
}
.d-inb {
    display: inline-block;
}
body{
    background-color: #3ea374;
    color:white;
}
.tx-wht{
    color:#fff;
}
.tx-red{
    color:#d10073;
}
.tx-green{
    color:#44622d;
}
.pb-s110{
    padding-bottom:calc(100vw * (110/1920));   
}
.pb-s60{
    padding-bottom: calc(100vw * (60/1920));
}
.pb-s30{
    padding-bottom:calc(100vw * (30/1920));
}
h2,h3 {
    margin-bottom: 0px;
}
.row-nav{
    background:transparent;
}
.navbar{
    height: calc(100vw * (100/1920));
    margin-bottom: calc(100vw * (-180/1920));
    z-index: 500;
    padding:0px  calc(100vw * (66/1920));
}
.navbar .navbar-brand img{
    height: calc(100vw * (130/1920));
    width: auto;
}
.navbar .nav-link{
    font-size: calc(100vw * (22/1920));
    line-height: 1;
    width:  calc(100vw * (230/1920));
    height: calc(100vw * (60/1920));
    padding-top: calc(100vw * (18/1920));
    text-align: center;
    text-transform: uppercase;
}
.navbar .nav-link:hover{
    filter:brightness(1.2);
    color:#b4d8ff;
}
.navbar .link-a{
    background-image: url(../images/bg-menu-a.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.navbar .link-b{
    background-image: url(../images/bg-menu-b.svg);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}
.row-home .bg-img{
    width: 100%;
    margin-top: calc(100vw * (-110/1920));
}
.row-home .overlay{
    padding:0px!important;
    margin:0px!important;
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
}
.row-home .overlay .fg-img{
    width: 96%;
    margin-left: 2%;
    height: auto;
}
.row-home .tilt-hldr{
    margin-left: calc(100vw * (390/1920));
    margin-top: calc(100vw * (154/1920));
    margin-bottom:  calc(100vw * (-144/1920));
    width:  calc(100vw * (700/1920));
    transform: rotate(-3.49deg);
    text-align:center;
    background-image: url(../images/bg-cta.png);
    background-position: top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.row-home .tilt-hldr h2{
    padding-top: calc(100vw * (16/1920));
    font-size: calc(100vw * (67/1920));
    line-height:  calc(100vw * (92/1920));
    text-shadow: calc(100vw * (1/1920)) calc(100vw * (4/1920))  calc(100vw * (8/1920)) #2f2f2f;

}
.row-home .tilt-hldr h3{
    font-size: calc(100vw * (80/1920));
    transform: scaleX(0.94) scaleY(0.8);
    padding-left: calc(100vw * (63/1920));
    margin-top: calc(100vw * (-4/1920));
    font-weight: bold;
}
.row-home .splash-link{
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top:  calc(100vw * (-152/1920));
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    display: block;
    height: calc(100vw * (100/1920));
    width: calc(100vw * (460/1920));
    padding-top:  calc(100vw * (24/1920));
    font-size: calc(100vw * (40/1920));
}
.row-home .splash-link:hover{
    filter:brightness(1.2);
    color:#b4d8ff;
}
.row-home .link-b{
    background-image: url(../images/bg-menu-b.svg);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}
.row-mec h2,
.row-form .form-title,
.row-prod .prod-title,
.row-winers .winners-title{
    text-transform: uppercase;
    font-size: calc(100vw*(80 / 1920));
    line-height: 1.4;
}
.row-form .sbtitle{
    text-transform: none;
    font-size: calc(100vw*(32 / 1920));
}
.row-mec h2{
    padding-top: calc(100vw * (100 /1920));
    padding-bottom: calc(100vw * (40 /1920));
}
.row-mec .row-pasi{
    padding-left: calc(100vw * (250 /1920));
    padding-right: calc(100vw * (170 /1920));
}
.row-mec .row-pasi .flex-row{
    gap: calc(100vw * (2 /1920));
}
.row-mec .row-pasi .step-count{
    font-size:  calc(100vw * (56/1920));
    line-height: 1;
}
.row-mec .row-pasi .step-img{
    width:  calc(100vw * (90/1920));
    height: calc(100vw * (90/1920));
    margin-top: calc(100vw * (-24/1920));
}
.row-mec .row-pasi .step-text{
    padding-left: calc(100vw * (12/1920));
    font-size:  calc(100vw * (18/1920));
    line-height: 1;
}
.row-mec .row-pasi .step-bold{
    font-size:  calc(100vw * (34/1920));
    line-height: 1;
    text-transform: uppercase;
}
.row-mec .row-prem{
    padding-left:  calc(100vw * (280/1920));
    padding-right: calc(100vw * (280/1920));
    justify-content: space-between;
    padding-top: calc(100vw * (150/1920));
}

.row-mec .row-prem .prem-1{
    margin-top:calc(100vw * (-80/1920));
}
.row-mec .row-prem .prem-title{
    position: relative;
    z-index: 50;
    font-size: calc(100vw * (26/1920));
    text-transform: uppercase;
    line-height: 1;
    margin:0px;
    padding:0px;
    /*text-shadow: calc(100vw * (1/1920)) calc(100vw * (2/1920))  calc(100vw * (6/1920)) #2f2f2f;*/
}
.row-mec .row-prem .prem-title-bg{
    margin-top: calc(100vw * (-12/1920));
    margin-left: calc(100vw * (-6/1920));
}
.row-mec .row-prem .prem-img{
    padding-top:  calc(100vw * (18/1920));
    height: auto;
}
.row-mec .row-prem .prem-2 .prem-img{
    padding-top:  calc(100vw * (18/1920));
    width: calc(100vw * (313/1920));
    height: auto;
    margin-left: calc(100vw * (50/1920));

}
.row-mec .row-prem .counter{
    top: calc(100vw * (18/1920));
    left:0;
}
.row-mec .row-prem .prem-counter-bg{
    width:  calc(100vw * (110/1920));
    height:   calc(100vw * (110/1920));
}
.row-mec .row-prem .prem-counter{
    position: absolute;
    z-index: 70;
    top: calc(100vw * (30/1920));
    left:calc(100vw * (55/1920));
    font-size: calc(100vw * (38/1920));
    transform: translateX(-50%);
}
.row-mec .row-prem .prem-txt-img{
    width: calc(100vw * (150/1920));
    height: auto;
    text-align: center;
}
#prod,#form,#winers{
    background-color: #288566;
}
.row-form .form-title,
.row-prod .prod-title,
.row-winers .winners-title {
    padding-top: calc(100vw * (80/1920));
}
.row-form .row-inp {
    margin-left: calc(100vw*(-50 / 1920));
    margin-right: calc(100vw*(-50 / 1920));
}
.row-form .row-inp .px-inp {
    padding-left: calc(100vw*(50 / 1920));
    padding-right: calc(100vw*(50 / 1920));
}
.row-form .row-inp .imp-mg {
    width: 100%;
    margin-bottom: calc(100vw*(40 / 1920));
    background-color: white;
    color:#44622d;
    font-size: calc(100vw*(28 / 1920));
    line-height: 1.1;
    border: 0px solid transparent;
    padding: calc(100vw*(18 / 1920)) calc(100vw*(40 / 1920));
    border-radius: calc(100vw*(40 / 1920));
    height:  calc(100vw*(66 / 1920));
}
.row-form .row-inp .pt-btn{
    padding-top: calc(100vw*(60 / 1920));
}
.row-form .row-inp .imp-mg-send,
.buton{
    text-transform: uppercase;
    padding: calc(100vw*(20 / 1920)) calc(100vw*(80 / 1920));
    margin: auto;
    font-size: calc(100vw*(30 / 1920));
    background-color: white;
    color: #44622d;
    border-radius: calc(100vw*(40 / 1920));
    border: 0px;
    margin: 0 auto;
    display: block;
    max-width: fit-content;
}

.row-form .px-cont-from {
    padding-left: calc(100vw*(308 / 1920));
    padding-right: calc(100vw*(308 / 1920));
}
.row-prod .prod-desc{
    padding:0px  calc(100vw * (364/1920));
    font-size:  calc(100vw * (45/1920));
    line-height: 1.4;
}
.row-prod .px-slider {
    padding: 0 calc(100vw*(450 / 1920));
}
.row-winers .winers-desc {
    border: 2px white solid;
    padding: calc(100vw*(40 / 1920));
    font-size: calc(100vw*(40 / 1920));
    border-radius: calc(100vw*(40 / 1920));
    text-transform: uppercase;
}
.row-winers .winers-desc .link-winers{
    text-transform: uppercase;
    padding: calc(100vw*(20 / 1920)) calc(100vw*(100 / 1920));
    margin: auto;
    font-size: calc(100vw*(40 / 1920));
    background-color: white;
    color: #288566;
    border-radius: calc(100vw*(40 / 1920));
}
.link-soc {
    width: calc(100vw*(100 / 1920));
    padding: calc(100vw*(10 / 1920));
}
.row-ft {
    background-color: white;
    color: #288566;
    padding-top: calc(100vw*(40 / 1920));
    padding-bottom: calc(100vw*(20 / 1920));
    font-size: calc(100vw*(22 / 1920));
}
.row-ft a {
    color: #288566;
}
.chosen-container{
    height: calc(100vw*(66 / 1920));
    margin-bottom: calc(100vw*(40 / 1920));
}
.chosen-container-single .chosen-single{
    height:auto!important;
    min-height:auto!important;
    border:0px transparent;
}
.input-group>.form-control:not(:last-child){
    padding: calc(100vw*(18 / 1920)) calc(100vw*(40 / 1920));
    border-radius: calc(100vw*(40 / 1920));
    line-height: 1.1;
    font-size: calc(100vw*(28 / 1920));
    height: calc(100vw*(66 / 1920));
    color:#44622d;
}
.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th{
    color:#3ea374!important;
}
.bootstrap-datetimepicker-widget table td.active{
    background-color:#d2d4d7;
    color:white!important;
}
.datetimepicker-input{
    margin-bottom: calc(100vw*(40 / 1920));
}



.input-group>.custom-select:not(:last-child), 
.input-group>.form-control:not(:last-child){
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}
.input-group-append{
    display:none;
}
.chosen-single{
    padding: 0.6rem 2.2rem 0.4rem;
    margin-bottom: 1.8rem;
    border-radius: 2rem;
    border: 0px transparent;
    min-height: 60px;
    font-size: 1.8rem;
    color: #44622d!important;
    background-image: none!important;
    box-shadow: none!important;
}
.chosen-container,
.chosen{
    width:100%!important;
}

.chosen-container-active.chosen-with-drop .chosen-single{
    border: 0px transparent;
}
.chosen-container-single .chosen-single div{
    top:15px;
    right: -2px;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 2px;
}
.chosen-container .chosen-results li{
    color: #44622d!important;
    font-size:18px;
}
.chosen-container .chosen-results li.highlighted{
    background-color: #44622d;
    color:#fff!important;
}
.chosen-container .chosen-single{
    font-size: calc(100vw*(28 / 1920));
    padding: calc(100vw*(10 / 1920)) calc(100vw*(40 / 1920));
    /*height: calc(100vw*(66 / 1920));*/

}
#imagineCaptcha{
    position: absolute;
    right: calc(100vw*(20 / 1920));
    top: calc(100vw*(13 / 1920));
}
.containerCheckbox{
    padding-left: calc(100vw*(50 / 1920));
    margin-bottom: calc(100vw*(12 / 1920));
    font-size:calc(100vw*(20 / 1920));
    padding-top: calc(100vw*(10 / 1920))!important;
}
.header-scrolled .navbar{
    background-color:#3ea374;
}
.checkmark{
    background-image: url(../images/unchecked.png);
    width:calc(100vw*(40 / 1920));
    height:calc(100vw*(40 / 1920));
}
.containerCheckbox .checkmark:after, .container-checkbox .checkmark:after{
    background-image: url(../images/checked.png);
    width:calc(100vw*(40 / 1920));
    height:calc(100vw*(40 / 1920));
}
.validator{
    display: none!important;
}
.controlInvalidated{
    border:4px solid red!important;
}
.control{
    color:#387886!important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    color:#387886!important;
}
.slick .slick-prev:before{
    background-image: url(../images/arrr-next.svg);
    width: 40px;
    height: 45px;
    transform: scaleX(-1);
}
.slick .slick-next:before{
    background-image: url(../images/arrr-next.svg);
    width: 40px;
    height: 45px;
}
::placeholder{
    color:#44622d!important;
    opacity:1!important;
}
.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:hover{
    color:white;
    filter:none;
}

.slick .slick-prev:before{
    background-image: url(../images/arr-next.png);
    width: 40px;
    height: 45px;
    transform: scaleX(-1);
}
.slick .slick-next:before{
    background-image: url(../images/arr-next.png);
    width: 40px;
    height: 45px;
}



/*pt auchan*/
.auch .row-mec .row-prem {
    justify-content: center;
    gap:calc(100vw*(30 / 1920));
    padding-top: calc(100vw*(60 / 1920));
}
.auch .row-mec .row-prem .prem-2 .prem-img {
    padding-top: calc(100vw*(18 / 1920));
    width: calc(100vw*(340 / 1920));
    height: auto;
    margin-left: calc(100vw*(-20 / 1920));
}
.auch .row-mec .row-prem .prem-3 .prem-img{
    padding-top: calc(100vw*(18 / 1920));
    width: calc(100vw*(400 / 1920));
    height: auto;
    margin-left: calc(100vw*(-10 / 1920));
}
.auch .row-mec .row-prem .prem-3 .counter{
    top: calc(100vw * (78/1920));
    left:0;
}

.header-scrolled .navbar {
    background-color: #3ea374;
}
.auch .logo-auch{
    position: absolute;
    top: calc(100vw*(150 / 1920));
    right:calc(100vw*(60 / 1920));
    width: calc(100vw*(510/ 1920));
}
/*pt auchan*/
.button-inscrie{
    text-transform: uppercase;
    padding: calc(100vw*(20 / 1920)) calc(100vw*(80 / 1920));
    margin: auto;
    font-size: calc(100vw*(30 / 1920));
    background-color:#44622d;
    color:  white;
    border-radius: calc(100vw*(40 / 1920));
    border: 0px;
    margin: 0 auto;
    display: block;
    max-width: fit-content;
}
.bootstrap-datetimepicker-widget table td.disabled, 
.bootstrap-datetimepicker-widget table td.disabled:hover{
    color: #868e96 !important;
}
@media only screen and (max-width: 1200px){
    .on-desk{
        display: none;
    }
    .on-mb{
        display: initial;
    }
    .pb-sm20{
        padding-bottom: calc(100vw * (20/390));
    }
    .pb-sm30{
        padding-bottom: calc(100vw * (30/390));
    }
    .pb-sm40{
        padding-bottom: calc(100vw * (40/390));
    }
    .form-title.pb-sm40{
        padding-bottom: calc(100vw * (10/390));
        padding-top:calc(100vw * (40/390));
    }
    .navbar{
        height: calc(100vw * (104/390));
        margin-bottom: calc(100vw * (-104/390));
        z-index: 500;
        padding:0px;
    }
    .navbar .navbar-brand{
        margin:0 auto;
    }
    .navbar .navbar-brand img{
        height: calc(100vw * (58/390));
        width: auto;
    }
    .navbar .navbar-toggler{
        position: absolute;
        top: calc(100vw * (10/390));
        right:  calc(100vw * (10/390));
    }
    .row-nav {
        height: 7vh;
    }
    .navbar .link-a,
    .navbar .link-b {
        background-image: none;
        background-color: #3ea374;
        background-size: 100% auto;
        background-repeat: no-repeat;
    }
    .navbar .nav-link {
        margin:0 auto;
        font-size: calc(100vw * (18/390));
        line-height: 1;
        width: calc(100vw*(230 /390));
        height: calc(100vw*(60 /390));
        padding-top: calc(100vw*(18 /390));
        text-align: center;
        text-transform: uppercase;
    }
    .row-home .overlay {
        top: calc(100vw*(84 / 390));
    }
    .row-home .bg-img {
        width: 100%;
        margin-top:0px;
    }
    .row-home .tilt-hldr {
        margin-left: calc(100vw*(20 /390));
        margin-top: calc(100vw*(20/390));
        margin-bottom: calc(100vw*(-154/390));
        width: calc(100vw*(345 /390));
        height: calc(100vw*(284 /390));
        background-image: url(../images/bg-cta-m.png);
    }
    .row-home .tilt-hldr h2 {
        padding-top: calc(100vw*(6 /390));
        font-size: calc(100vw * (36/390));
        line-height: calc(100vw * (46/390));
        text-shadow: calc(100vw*(1 /390)) calc(100vw*(4 /390)) calc(100vw*(8 /390)) #2f2f2f;
    }
    .row-home .tilt-hldr h3 {
        font-size: calc(100vw * (42/390));
        transform: scaleX(0.94) scaleY(0.8);
        padding-left: calc(100vw*(4 /390));
        margin-top: calc(100vw*(-4 /390));
        font-weight: bold;
    }
    .row-home .overlay .fg-img {
        width: 100%;
        margin-left: 0px;
        height: auto;
    }
    .row-home .link-b {
        background-image: url(../images/bg-menu-b.svg);
        background-size: 100% auto;
        background-position: center;
        background-repeat: no-repeat;
    }
    .row-home .splash-link {
        margin-left: 50%;
        transform: translateX(-50%);
        margin-top: calc(100vw*(10 /390));
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        display: block;
        height: calc(100vw*(64 /390));
        width: calc(100vw*(280 /390));
        padding-top: calc(100vw*(14 /390));
        font-size: calc(100vw * (32/390));
    }
    .row-mec h2 {
        padding-top: calc(100vw*(60 /390));
        padding-bottom: calc(100vw*(50 /390));
    }
    .row-mec h2, .row-form .form-title, .row-prod .prod-title, .row-winers .winners-title {
        text-transform: uppercase;
        font-size: calc(100vw*(34 /390));
        line-height: 1.4;
    }
    .row-mec .row-pasi {
        padding-left: calc(100vw*(40 /390));
        padding-right: calc(100vw*(40 /390));
    }
    .row-mec .row-pasi .flex-row {
        gap: calc(100vw*(6 /390));
        margin-bottom: calc(100vw * (28/390));
    }
    .row-mec .row-pasi .step-count {
        font-size: calc(100vw * (38/390));
        line-height: 1;
    }
    .row-mec .row-pasi .step-img {
        width: calc(100vw*(70 / 390));
        height: calc(100vw*(70 / 390));
        margin-top: calc(100vw*(-26 / 390));
    }
    .row-mec .row-pasi .step-text {
        padding-left: calc(100vw*(8 /390));
        font-size: calc(100vw * (18/390));
        margin-top: calc(100vw*(-4 / 390));
        margin-right:  calc(100vw*(-22 / 390));
    }
    .row-mec .row-pasi .step-bold {
        font-size: calc(100vw * (24/390));
    }

    .row-mec .row-prem {
        padding-left: calc(100vw*(30 /390));
        padding-right: calc(100vw*(30 /390));
        justify-content: center;
        gap:calc(100vw*(20 /390));
        padding-top: calc(100vw*(20 /390));
    }
    .row-mec .row-prem .prem-1{
        text-align: center;
    }
    .row-mec .row-prem .prem-1 .prem-img {
        width: calc(100vw*(220 /390));
        text-align:center;
    }

    .row-mec .row-prem .prem-title {
        font-size: calc(100vw * (16/390));
        text-shadow: calc(100vw*(1 /390)) calc(100vw*(2 /390)) calc(100vw*(6 /390)) #2f2f2f;
    }
    .row-mec .row-prem .prem-title-bg {
        margin-top: calc(100vw*(-6 /390));
        margin-left: calc(100vw*(-2 /390));
        width: 100%;
        height: auto;
    }
    .row-mec .row-prem .prem-counter-bg {
        width: calc(100vw*(60 /390));
        height: calc(100vw*(60 /390));
    }
    .row-mec .row-prem .prem-counter {
        top: calc(100vw*(12 /390));
        left: calc(100vw*(30 /390));
        font-size: calc(100vw * (28/390));
        transform: translateX(-50%);
    }
    .row-mec .row-prem .prem-2 .prem-img {
        padding-top: 0px;
        width: calc(100vw*(170 /390));
        height: auto;
        margin-left: calc(100vw*(-10 /390));
    }
    .row-mec .row-prem .prem-3 .prem-img {
        padding-top: calc(100vw*(2 /390));
        width: 100%;
        height: auto;
        /*margin-left: calc(100vw*(-10 /390));*/
    }
    .row-prod .prod-desc {
        padding: 0px calc(100vw*(20 /390));
        font-size: calc(100vw * (22/390));
        line-height: 1.4;
    }

    .row-form .px-cont-from {
        padding-left: calc(100vw*(20 /390));
        padding-right: calc(100vw*(20 /390));
    }
    .row-form .row-inp {
        margin-left: 0px;
        margin-right: 0px;
    }
    .row-form .row-inp .px-inp {
        padding-left: 0px;
        padding-right: 0px;
    }
    .row-form .sbtitle {
        text-transform: none;
        font-size: calc(100vw*(18 /390));
    }
    .row-form .row-inp .imp-mg {
        width: 100%;
        margin-bottom: calc(100vw*(12 / 390));
        background-color: white;
        font-size: calc(100vw*(18 / 390));
        line-height: 1.2;
        border: 0px solid transparent;
        padding: calc(100vw*(14 / 390)) calc(100vw*(22 / 390));
        border-radius: calc(100vw*(30 / 390));
        -webkit-border-radius: calc(100vw*(30 / 390));
        -moz-border-radius: calc(100vw*(30 / 390));
        height: calc(100vw*(46 / 390));
    }
    .input-group > .form-control:not(:last-child) {
        padding: calc(100vw*(18 / 390)) calc(100vw*(22 / 390));
        border-radius: calc(100vw*(40 / 390));
        line-height: 1.1;
        font-size: calc(100vw*(18 / 390));
        height: calc(100vw*(46 / 390));
        margin-bottom: calc(100vw*(12 / 390));
    }
    #form{
        padding-top: calc(100vw*(30 / 390));
    }
    #imagineCaptcha {
        top: calc(100vw*(6 / 390));
        right: calc(100vw*(20 / 390));
        width: calc(100vw*(55 / 390));
    }
    select.form-control{
        width: 100%;
        margin-bottom: calc(100vw*(12 / 390));
        background-color: white;
        font-size: calc(100vw*(18 / 390));
        line-height: 1.2;
        border: 0px solid transparent;
        padding: calc(100vw*(14 / 390)) calc(100vw*(22 / 390));
        border-radius: calc(100vw*(30 / 390));
        -webkit-border-radius: calc(100vw*(30 / 390));
        -moz-border-radius: calc(100vw*(30 / 390));
        height: calc(100vw*(46 / 390));
        color:#44622d!important;
    }
    .checkmark {
        background-image: url(../images/unchecked.png);
        width: 20px;
        height: 20px;
    }
    .containerCheckbox{
        font-size:16px!important;
        padding-top:0px!important;
        padding-left: 35px;
    }
    .row-form .row-inp .pt-btn {
        padding-top: calc(100vw*(20 /390));
    }
    .row-form .row-inp .imp-mg-send {
        padding: calc(100vw*(16 /390)) calc(100vw*(80 /390));
        margin: auto;
        font-size: calc(100vw*(22 /390));
        border-radius: calc(100vw*(40 /390));
        margin-bottom:  calc(100vw*(60 /390));
    }
    .row-winers .winers-desc {
        max-width: 80%;
        margin: 0 auto;
        border: 2px white solid;
        padding: calc(100vw*(20 /390));
        font-size: calc(100vw*(16 /390));
        border-radius: calc(100vw*(40 /390));
        text-transform: uppercase;
    }
    .row-winers .winers-desc .link-winers {
        text-transform: uppercase;
        padding: calc(100vw*(16 /390)) calc(100vw*(60 /390));
        margin: auto;
        font-size: calc(100vw*(20 /390));
        background-color: white;
        color: #288566;
        border-radius: calc(100vw*(40 /390));
        margin-top: calc(100vw*(20 /390));
        display: block;
    }
    .row-ft li:not(.on-desk) {
        display: block;
    }
    .link-soc {
        width: calc(100vw*(60 /390));
        padding: calc(100vw*(10 /390));
    }
    .row-ft a {
        font-size: calc(100vw*(15 /390));
    }
    /*pt auchan*/
    .auch .row-mec .row-prem .prem-2 .prem-img {
        padding-top: calc(100vw*(18 /390));
        width: calc(100vw*(160 /390));
        height: auto;
        margin-left: calc(100vw*(-10 /390));
    }
    .auch .row-mec .row-prem .prem-3 .prem-img{
        padding-top: calc(100vw*(12 /390));
        width: calc(100vw*(210 /390));
        height: auto;
        margin-left: calc(100vw*(-10 /390));
    }
    .auch .row-mec .row-prem .prem-3 .counter{
        top: calc(100vw * (78/390));
        left:0;
    }
    .auch .logo-auch{
        position: absolute;
        top: calc(100vw*(164 /390));
        right:50%;
        transform:translateX(50%);
        width: calc(100vw*(130/390));
    }
    .auch .row-home .tilt-hldr{
        margin-bottom: calc(100vw*(-130 / 390));
    }
    .auch   .row-mec .row-prem .prem-title {
        font-size: calc(100vw * (20/390));
    }
    .auch .row-mec .row-prem .prem-title-bg{
        width:80%;
    }
    /*pt auchan*/

    .slick .slick-prev {
        left: -35%;
    }
    .slick .slick-next {
        right: -55%;
    }
    .slick .slick-next::before,
    .slick .slick-prev::before{
        width: 25px!important;
        height: 30px!important;
    }
    .containerCheckbox .checkmark::after, .container-checkbox .checkmark::after {
        width: calc(100vw*(20 / 390));
        height: calc(100vw*(20 / 390));
    }
    .button-inscrie{
        text-transform: uppercase;
        padding: calc(100vw*(10 / 390)) calc(100vw*(30 / 390));
        margin: auto;
        font-size: calc(100vw*(22 / 390));
        background-color:#44622d;
        color:  white;
        border-radius: calc(100vw*(40 / 390));
        border: 0px;
        margin: 0 auto;
        display: block;
        max-width: fit-content;
    }
}